<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>a_Lihat Semua                              _756db5</name>
   <tag></tag>
   <elementGuidId>0f0a568d-dcdf-43ad-8cb8-cc02bc5e756a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='card-right']/div[2]/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.btn.btn-outline-primary.btn-block</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>e46992d4-b25d-4aac-8bf2-c340532279d8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-outline-primary btn-block</value>
      <webElementGuid>0adef6af-6f36-4de4-a975-8f46df81946a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>https://demo-app.online/bootcamp</value>
      <webElementGuid>a43003c6-c1a9-4705-aac3-002d1e8fb329</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Lihat Semua
                                            Bootcamp</value>
      <webElementGuid>15d82e57-e7c9-4188-b5b5-3262ef1b2400</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;card-right&quot;)/div[@class=&quot;card-body&quot;]/a[@class=&quot;btn btn-outline-primary btn-block&quot;]</value>
      <webElementGuid>1e491798-cb19-42cb-862a-9d9ce0d603b9</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='card-right']/div[2]/a</value>
      <webElementGuid>bb854381-1b56-4df4-ad52-fdf34a7dc97a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Lihat Semua
                                            Bootcamp')]</value>
      <webElementGuid>076b15f8-e011-4ddb-bc2a-49f7c7b701bd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[2]/following::a[1]</value>
      <webElementGuid>77718295-1eb4-4404-a3d3-a66f3e2119de</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[1]/following::a[1]</value>
      <webElementGuid>e71ece48-70b9-4e82-8199-322f6644c9b2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'https://demo-app.online/bootcamp')]</value>
      <webElementGuid>b644102b-f2fd-47fd-86d0-5805146c204d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div[2]/a</value>
      <webElementGuid>d95eab39-605b-48fe-885e-63ac1952f711</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'https://demo-app.online/bootcamp' and (text() = 'Lihat Semua
                                            Bootcamp' or . = 'Lihat Semua
                                            Bootcamp')]</value>
      <webElementGuid>1409698b-794e-40ae-b157-bb86182f9791</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
